Subject: RE:Barstool #Ref 2021060100091128
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 02 Jun 2021 15:07:38 -0700

Hello Stephanie,

Thank you for your email.  I am sorry to hear this.  You will need to contact JLA HOME.  Please email your Wayfair order number, contact information along with photos to [email-masked].

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hello,

I purchased two Cesare 23.75" bar stools from Wayfair. We have been between a move, therefore they have barely been used since purchase. There is already a chip in the seat of one of the barstools. Wayfair said I had to contact you for a solution.

Thank you,

Stephanie

--

Stephanie L. Weiss, M.S., CCC-SLP

Speech-Language Pathologist